/* Localized versions of list names */

DefaultShapeListName = "Färdiga former";
DefaultLineListName = "Färdiga linjer";

SimpleRectName = "Rektangel";
SimpleOvalName = "Oval";
BottomRightTriangleName = "Trekant (rätvinklig)";
BottomTriangleName = "Trekant";
CaroName = "Romb";
RoundedRectName = "Rundad rektangel";
ArcName = "Cirkelbåge";
FlattenRectName = "Rektangel med indragna hörn";
MultiCorneredName = "Flerhörnig polygon";
StarName = "Stjärna";
CornerName = "Hörn";
RoundedCornerName = "Rundat hörn";
DoubleCircleName = "Dubbel cirkelbåge";
DoubleRectName = "Dubbel rektangel";
DoubleTriangleName = "Dubbel trekant";

DiagonalLineName = "Diagonal linje";
ArcLineName = "Cirkelbågelinje";
EdgedLineName = "Hörnlinje";
BorderLineName = "Yttre linje";
CenteredLineName = "Centrerad linje";
CrossLineName = "Kors";
DiagonalCrossLineName = "Diagonalt kors";
VariableEdgedLineName = "Linje med justerbart hörn";
OpenBoxLineName = "Linje som öppen rektangel";
MultiLineName = "Flera linjer";